﻿body {
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 14px;
	margin: 0;
	padding: 0;
	
	
}
P,H2{padding-left:10px;
padding-right:10px;
}

#container{
	width: 95%;
	font-size: 85%;
	background-color: #FFFFFF;
}
#block_1 {
	FLOAT: left;
	MARGIN-LEFT: 24.9%;
	WIDTH: 50%;
	background-color: #FFF;
	/*background-color: #F5FAFC;*/

}
 HTML #block_1 {
	DISPLAY: inline
}

#block_1 h2.hotelname {
	font-size: 120%;
	margin: 0px;
	padding-top: 20px;
	padding-bottom: 0px;

}

#block_1 UL
{
	margin: 0px;
	padding: 10px;
	list-style-type: none;
	font-weight: bold;
	color: #FF9900;
}
#block_1 LI
{
	list-style-type: none;
	color: #1F4864;
	padding-left: 5px;
	padding-top: 5px;
	font-weight: normal;

}
#block_1 LI A
{
	
	color: #1F4864;
	font-weight: bold;

}

#block_1 p.description {
	font-size: 100%;
	margin: 0px;
	padding-top: 2px;
	padding-bottom: 2px;

}

#block_1 p.prenota {
	font-size: 100%;
	margin: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 15px;
    border-style: none;
}


#block_1 p.fotografie {
	font-size: 120%;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 15px;
	margin-bottom: 15px;
	<br>Tel.

}

#block_1 p.address {
	font-size: 95%;
	margin: 0px;
	padding-top: 2px;
	padding-bottom: 10px;


}

#block_2 {
	FLOAT: left; 
	MARGIN-LEFT: -100%; WIDTH: 24.9%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	/*background-color: #FBF2D7;
	background-image: url(images/contentbg.gif);*/
	background-color: #DEE7ED;
	background-image: url(images/contentbg2.gif);
	background-repeat: repeat-x;
}



#block_2 ul {
	padding: 10px;
	margin: 0px;
	list-style-type: none;
	font-weight: bold;
	color: #765B0C;
}
#block_2 li {
	padding-left: 5px;
	padding-top: 10px;
	font-weight: normal;
}
#block_2 li A {
color: #1F4864;
}
#block_3 {
	
	FLOAT: left; 
	WIDTH: 24.9%;
	background-image: url(images/contentbg.gif);
	background-repeat: repeat-x;
	background-color: #FBF2D7;

}
#block_3 ul {
	padding: 10px;
	margin: 0px;
	list-style-type: none;
	font-weight: bold;
	color: #765B0C;
}
#block_3 li {
	padding-left: 5px;
	padding-top: 3px;
	font-weight: normal;
}
#block_3 li A {
color: #1F4864;
}
#block_1 {
	MARGIN-BOTTOM: -32767px! important; PADDING-BOTTOM: 32767px! important
}
#block_2 {
	MARGIN-BOTTOM: -32767px! important; PADDING-BOTTOM: 32767px! important
}
#block_3 {
	MARGIN-BOTTOM: -32767px! important; PADDING-BOTTOM: 32767px! important
}
#wrapper {
	OVERFLOW: hidden
}
#wrapper {
	FLOAT: none
}
#wrapper:unknown {
	CLEAR: both; DISPLAY: block; VISIBILITY: hidden; HEIGHT: 0px; content: '[DO NOT LEAVE IT IS NOT REAL]'
}
#wrapper {
	DISPLAY: inline-block
}
#wrapper {
	DISPLAY: block
}
#footer {
	CLEAR: both;
	background-color: #1F4864;
	padding: 5px;
	text-align: right;
	color: #FFCB35;
}
#footer A {
	color: #FFCB35;
	text-decoration: underline;
	}
UNKNOWN {
	Z-INDEX: 1000; POSITION: relative
}
#search {
	BACKGROUND: #FFCB35;
	PADDING: 0px;
	MARGIN: 0px;
	TEXT-ALIGN: center;
	display:block;
}
#search form {
PADDING: 5px 0px;
	MARGIN: 0px;}

.before {
	margin: 0px;
	font-size: 100%;
	padding-top: 0px;
	padding-bottom: 30px;
}
#header {
 BACKGROUND: #1F4864 url(images/logo.gif) no-repeat; PADDING: 0px; MARGIN: 0px; TEXT-ALIGN: left;

}

#header DIV {
	PADDING-RIGHT: 15px;
	PADDING-LEFT: 15px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px auto;
	height:100px;
	WIDTH: 750px;
	PADDING-TOP: 0px;
	POSITION: relative;
}

#header UL {
	FONT-SIZE: 100%;
	FLOAT: right;
	MARGIN: 71px 0px 0px 20px;
	LIST-STYLE-TYPE: none;
	padding: 0px;
	
}
#header UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND:#31729D repeat-x left bottom; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 3px; PADDING-TOP: 0px
}
#header UL LI A {
	PADDING-RIGHT: 12px;
	DISPLAY: block;
	PADDING-LEFT: 12px;
	FLOAT: left;
	PADDING-BOTTOM: 8px;
	COLOR: #fff;
	PADDING-TOP: 8px;
	TEXT-DECORATION: none;
	font-weight: bold;
}
#header UL LI A:hover {
	BACKGROUND: #78B0D6}
}
/*#header H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 20px; MARGIN: 0px; TEXT-INDENT: -9999px; PADDING-TOP: 20px
}
#header H1 A {
	DISPLAY: block; BACKGROUND: url(images/logo.gif) no-repeat left top; WIDTH: 113px; HEIGHT: 42px

#header DIV UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 100%; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 53px 0px 0px 20px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#header UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND:#31729D repeat-x left bottom; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 3px; PADDING-TOP: 0px
}
#header UL LI A {
	PADDING-RIGHT: 12px;
	DISPLAY: block;
	PADDING-LEFT: 12px;
	FLOAT: left;
	PADDING-BOTTOM: 8px;
	COLOR: #fff;
	PADDING-TOP: 8px;
	TEXT-DECORATION: none;
	font-weight: bold;
}
#header UL LI A:hover {
	BACKGROUND: #78B0D6}
}*/

/*#header UL LI A#creuser {
	BACKGROUND-POSITION: 8px 10px; PADDING-LEFT: 24px; BACKGROUND-IMAGE: url(../img/icon-creaccount.gif); BACKGROUND-REPEAT: no-repeat
}*/
#map
{
	background-color: #fff;
	height: 300px;
	width: 300px;
	margin: 10px;
}
#fest {clear:both}
#medianprice {
	display: block;
	border: 1px solid #CC0000;
	float: right;
	height: 80px;
	width: 70px;
	text-align: center;
	background-color: #F4FDFF;
	margin: 10px;
}
#repoz {
  margin: 0px;
	padding-top: 2px;
	padding-left: 8px;
	padding-bottom: 30px;
}
#imediantext {
	margin-top: 12px;
	font-size: 20px;
	color: #FF9900;
	font-weight: bold;
	padding-right: 2px;
	padding-left: 2px;
}

#submedian {
	padding: 2px;
	font-size: 10px;
	font-weight: bold;
}
#thumbs {
padding-left:10px;
padding-right:10px;
}

#thumbs img {
	border: 1px solid #CCCCCC;
	padding-left:3px;
  padding-right:3px;
  margin-right:5px;
  	padding-top:3px;
  padding-bottom:3px;
}
